set MDLC_GCC_HOME=%OPENMODELICAHOME%\tools\msys\mingw64\bin
set PATH=%MDLC_GCC_HOME%;%MDLC_GCC_HOME%\..\..\usr\bin;%PATH%

if not exist %TMP%\OpenModelica\OMEdit\MyTestFnC_Mdl mkdir %TMP%\OpenModelica\OMEdit\MyTestFnC_Mdl
%MDLC_GCC_HOME%\gcc.exe -c -o %TMP%\OpenModelica\OMEdit\MyTestFnC_Mdl\myTestFnRecord.o myTestFnRecord.c 
copy myTestFnRecord.h %TMP%\OpenModelica\OMEdit\MyTestFnC_Mdl\myTestFnRecord.h

pause

